package com.zanxiang.manage.domain.params;

import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * @author xufeng
 * @date 2022/6/16 19:14
 */
@Data
@NoArgsConstructor
public class PayMerchantListParam implements Serializable {

    /**
     * 支付方式id
     */
    private Integer payWayId;

    /**
     * 商户号
     */
    private String merchantNo;

    /**
     * 商户名称
     */
    private String merchantName;

    /**
     * 状态 1 不可用 2 可用
     */
    private Integer status;

}
